@charset "utf-8";
/* CSS Document */
    #feed-control { 

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:1.2em;
	width: 248px;
	height:auto;
	margin: 0px 0px -20px 0px;
	padding: 7px;
	position:relative;
	float:left;
		background-image: url(../image/login_bg1.gif);
	background-repeat: repeat-x;
	border: 1px solid #333333;

    }

.gfg-root {
	width : 100%;
	height : auto;
	position : relative;
	overflow : hidden;
	text-align : center;
	font-family: "Arial", sans-serif;
  font-size: 0.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:1.2em;
}

.gfg-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight:bold;
	color:#ff5d05;
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
  
}

.gfg-title a {
  color : #f1a204;
}

.gfg-subtitle {
  font-size: 0.8em;
  font-weight : bold;
  color : #3366cc;
  background-color: #E5ECF9;
  line-height : 1.4em;
  overflow : hidden;
  margin-bottom : 5px;
}

.gfg-subtitle a {
  color : #3366cc;
}

.gfg-entry {
  width : 100%;
  height : 100px;
  position : relative;
  overflow : hidden;
  text-align : left;
  margin-top : 3px;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;

}

/* To allow correct behavior for overlay */
.gfg-root .gfg-entry .gf-result {
  position : relative;
  width : auto;
  height : 100%;
  padding-left : 0px;
  padding-right : 5px;
    	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
}

.gfg-list {
  position : relative;
  overflow : hidden;
  text-align : left;
  margin-bottom : 5px;
    	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
}

.gfg-listentry {
  line-height : 1.5em;
  overflow : hidden;
  padding : 0px 0px 0px 12px;
  margin : 0px;

}

.gfg-listentry-odd {

  background-image : url('../image/dots1.gif');
  background-repeat: no-repeat;
  background-position : top left;
  margin : 0px 0px 0px 0px;

}

.gfg-listentry-even {

  background-image : url('../image/dots1.gif');
  background-repeat: no-repeat;
  background-position : top left;
  margin : 0px 0px 0px 0px;
 
}

.gfg-listentry-highlight { 

}

/*
 * FeedControl customizations.
 */

.gfg-root .gfg-entry .gf-result .gf-title {
  font-size: 14px;
  line-height : 1.2em;
  overflow : hidden;
  text-overflow : ellipsis;
  -o-text-overflow : ellipsis;
  margin-bottom : 2px;
}

.gfg-root .gfg-entry .gf-result .gf-snippet {
  height : 3.8em;
  color: #ffffff;
  margin-top : 3px;
}

/*
 * Easy way to get horizontal mode, applicable via js options to gadget.
 */

.gfg-horizontal-container {
  position : relative;
}

.gfg-horizontal-root {
  height : 1.5em;
  _height : 100%;
  position : relative;
  overflow : hidden;
  text-align : center;
  font-family: "Arial", sans-serif;
  font-size: 13px;
  border: 1px solid #AAAAAA;
  padding : 5px;
  margin-right : 80px;
}

.gfg-horizontal-root .gfg-title {
  font-weight : bold;
  background-color: #FFFFFF;
  line-height : 1.5em;
  overflow : hidden;
  float : left;
  padding-left : 10px;
  padding-right : 12px;
  border-right: 1px solid #AAAAAA;
}

.gfg-horizontal-root .gfg-title a {
  color : #444444;
  text-decoration : none;
}

.gfg-horizontal-root .gfg-entry {
  width : auto;
  height : 1.5em;
  position : relative;
  overflow : hidden;
  text-align : left;
  margin-top : 0px;
  margin-left : 0px;
  padding-left : 10px;
}

/* To allow correct behavior for overlay */
.gfg-horizontal-root .gfg-entry .gf-result {
  position : relative;
  background-color : white;
  width : 100%;
  height : 100%;
  line-height : 1.5em;
  overflow : hidden;
}

.gfg-horizontal-root .gfg-list {
  display : none;
}

/*
 * FeedControl customizations.
 */
.gf-author{  display : none;
    	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#aaaaaa;
}

.gf-relativePublishedDate{
 display : block;
  	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#aaaaaa;

}
.gfg-horizontal-root .gfg-entry .gf-result .gf-snippet,
.gfg-horizontal-root .gfg-entry .gf-result  {
  display : none;
    	font-size: 0.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#aaaaaa;
}

.gfg-horizontal-root .gfg-entry  .gf-result .gf-title {
  color: #0000cc;
  margin-right : 3px;
  float : left;
}

.gfg-horizontal-root .gfg-entry .gf-result .gf-spacer {
  float : left;
}

.gfg-horizontal-root .gfg-entry .gf-result .gf-spacer,
.gfg-horizontal-root .gfg-entry .gf-result  {
  display : block;
  	font-size: 0.75em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#aaaaaa;
}

.gfg-branding {
  overflow : hidden;
  text-align : left;
  position : absolute;
  right : 0px;
  top : 0px;
  width : 80px;
}

.gfg-collapse-open, .gfg-collapse-closed {
  background-repeat : no-repeat;
  background-position : center;
  cursor : pointer;
  float : right;
  width : 17px;
  height : 20px;
}

.gfg-collapse-open {
  background-image : url('arrow_open.gif');
}

.gfg-collapse-closed {
  background-image : url('arrow_close.gif');
}

.gfg-collapse-href {
  float : left;
}

.clearFloat {
  clear : both;
}

